body{
 background: transparent url(../images/bg.jpg) repeat-x center -115px ;
}
.embed{position: relative;padding-bottom: 56.25%;padding-top: 35px;height: 0;overflow: hidden;
}
.embed iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/* #Site Styles
================================================== */

/* BANNER */

.Bannerfull { position:relative; width:100%;margin:0; padding:0; }
.Bannerarea { position:relative; width:1000px; height:425px;margin:0 auto; padding:0;background-position:center center;background-size: 100% auto;background-repeat: no-repeat;  }
.Bannerarea img { width:100%;}
.Bannerarea .flag { position:absolute; top:0px; right:30px; width:270px; height:auto; margin:0; padding:0; }
.Bannerarea .shadow { position:absolute; bottom:0px; right:0px; width:100%; height:200px; margin:0; padding:0; background:url(../images/banner-shadow.png) top center no-repeat;background-size: 100%; }
.Bannerarea img { width:100%;}	
.BannerQ { position:absolute; width:478px; height:384px;left:0px; top:0px; margin:0; padding:0;}
/* .BannerQ { position:absolute; width:478px; height:384px;left:0px; top:0px; margin:0; padding:0;background-image:url(../images/bannerQ-bg.png); background-position:top center;background-size: 100% auto;background-repeat: no-repeat;  } */	

/* #SPECIALS HOMEPAGE
================================================== */
#nicefade_wrapper {
	position: relative;
	float: left;
	width: 93%;
	height: 200px;
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 20px;
	background-color:rgba(70,120,110,0.8);
}
.nicefade_container {
	position: relative;
	width: 100%;
	height: 200px;
}

.nicefade_container > * {
	width: 100%;
	height: 220px;	
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
	margin-bottom: 0px;
}
#nicefade_wrapper ul, #nicefade_wrapper ul li{
	list-style:none;
	margin-bottom: 0px;
}
.nicefade_container li + li {
	display: none;
	list-style: : none;
	margin-bottom: 0px;
}
.nicefade_container .button {
	position: absolute;
	bottom: 40px;
	right: 20px;
	padding: 5px 15px;
	color: #fff;
	text-decoration: none;
	background: #456a63;
	font-size: 14px;
	font-weight: bold;
}
.nicefade_container a.button:hover {
	text-decoration: none;
	color: #e1a626;
	border: 0px;
}
.nicefade_container h2 {
	padding: 0px 10px;
	color: #e1a626;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 15px;
}
.nicefade_container p {
	color: #fff;
	line-height: 18px;
	margin: 10px 25px 15px 25px;
}
.nicefade_index-list {
	padding: 0px 0;
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.nicefade_index-list:after {
	content: " ";
	width: 100%;
}

.nicefade_index-list li {
	float: left;
	margin-right: 0px;
}

.nicefade_index-list a {
	display: block;
	padding: 4px 10px;

	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.nicefade_index-list .current a {
	background: #688c85;
	color: white;
	border: 0px;
	text-decoration: none;
}
.nicefade_index-list a:hover {
	border: 0px;
	color: white;
	text-decoration: none;
}

#nicefade_wrapper ul {
	margin: 0;
	list-style:none;
}



#specialsidenav {
	list-style:none;
	margin-top: 40px;
}
#specialsidenav li {
	list-style:none;
	padding: 0px 0px;
	color: #858585;
}
#specialsidenav li a{
	color: #858585;
	text-decoration: none;
	font-size: 20px;
	font-weight: normal;
}
#specialsidenav li.current a{
	font-weight: bold;
}


/* TOP NAVIGATION */
.topwhite { background-color:#fff; height:39px; width:100%; display:block;}

/* #Mobile Menu Core Style
================================================== */
.slicknav_menu {
	display:none;
	font-family: "franklin-gothic-urw",sans-serif;
}
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 20px; height: 4px; -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 3px 0 rgba(0, 0, 0, 0.5); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu {
	font-size:16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;	
	text-decoration:none;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;  

}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #246559;
	font-weight: bold;
	font-size: 20px;		
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}
.slicknav_menu {
	background:#fff;
	padding:5px;
}
.slicknav_nav {
	color:#000;
	margin:0;	
	padding:0;
	font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#246559;
	font-size: 18px;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
	
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#ccc;
	color:#fff;	
}
.slicknav_nav a:hover{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}


/* DROPDOWN Menu
================================================== */

#menu1 {position: relative;
		margin: 0px 0 0px 0;
		float:left;
		list-style: none; 
		padding: 0 0px 0 0;
		font-family: "franklin-gothic-urw",sans-serif;
		 }
#menu1 ul { margin: 0px 0 0px 0;float:left;}
#menu1 li { float: left;margin: 0 0 0 10px; font-family: "franklin-gothic-urw",sans-serif;}
#menu1 li a {color: #777470;display: block; float: left;text-transform: uppercase;font-size: 1.2em; padding: 10px 8px 0px 8px;text-decoration: none;}
#menu1 li a.section,
#menu1 li a.current,
#menu1 li a.section,
#menu1 li a.current,
#menu1 li a.section:hover,
#menu1 li a.current:hover,
#menu1 li.section a,
#menu1 li.current a,
#menu1 li.section:hover,
#menu1 li.current:hover {
			color: #11546a;
			}
#menu1 li a:hover {z-index:200; position:relative;color: black; }
#menu1 li:hover {position:relative; z-index:200;}
#menu1 li:hover > a {}
#menu1 li:hover > a.sub1 {}
#menu1 li.current a {color: #11546a;}
#menu1 li a.sub1 {width:400px; }
#menu1 li.current ul.sub1 {color: #11546a;}
#menu1 ul.sub1 li.current a{color: #11546a; }
#menu1 :hover ul {left:-5px; top:25px;background-color: #fff;}
#menu1 ul, 
#menu1 :hover ul ul {position:absolute; left:-9999px; top:-9999px; margin:0; padding:0; list-style:none;padding:10px 10px 10px 5px;}
#menu1 :hover ul :hover ul{background-color: #fff;}
#menu1 :hover ul li {float:left; margin: 5px 0 5px 0; padding: 0px 0 0px 0; width:180px; display:block;text-align: left; }
#menu1 :hover ul li a {
			color: #11546a;
			width:400px;
			text-transform:none;
			font-weight:300;
			font-size: 15px; 
			line-height: 1.0em;

			}
#menu1 :hover ul li a.fly { }
#menu1 :hover ul :hover {color: #11546a;}
#menu1 :hover ul :hover a.fly {color: #11546a;}

#menu1 ul.sub1 p{color: #000;}
#menu1 ul.sub1 p span{color: #000; font-weight:700;}

/* WEATHER TIME WRAPPER */
#weather-time-wrapper {
  position:absolute; 
  bottom:0px; 
  right:30px; 
  height:80px;
  border-top:#fff solid 1px; 
  margin:0;
  padding:10px 0px 0px 0px;
  width: 380px;
  color: #fff;
  margin: 0px auto;
  text-align: center;
}
/* WEATHER */
#weather {
  float:right;margin:0; padding:0;
  width: 190px;
  color: #fff;
  margin: 0px auto;
  text-align: center;
  font-family: "franklin-gothic-urw",sans-serif;
  text-transform: uppercase;
}
#weather h1 {
  margin: 0;
  font-size: 0px;
  font-weight: normal;
  line-height: 0;
}
#weather h2 {
  margin: 0px 0px 0px 0px;
  font-size: 35px;
  font-weight: 300;
  text-align: left;
}
#weather h3 {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  color: #fff;
  text-align: left;
}
/* LOCAL TIME */
#local {
  float:left; 
  margin:0; 
  padding:0px 20px 0px 0px;
  width: 150px;
  color: #fff;
  border-right:#fff solid 1px;
  text-align: center;
  
}

#local h2 {
  margin: 0px 0 8px;
  font-size: 35px;
  font-weight: 300;
  text-align: right;
  text-transform: lowercase;
}
#local h3 {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  color: #fff;
  text-align: right;
  text-transform: uppercase;
}

/* HOME TILES */

.tilehome{ padding:0; margin:0 10px 10px 10px; float:left;}
.tilehome .banner{ float:left; position:relative; margin-bottom:15px; }
.tilehome p{ float:left;text-align:justify;max-width:98%; }
.tilehome .banner img{float:left;}

.typography .tilehome h2{
    float:left;
    color:#666;
    width:70%;
    position: relative;
    background-color: #fff;
    font-size:18px;
    line-height: 1.03em;
    margin:-35px 0px 15px 0px;
    padding:10px 20px 10px 0px;
}

/* HALF COLUMN TILES */

.tileyin{ padding:0; margin:0 20px 40px 0; float:left;border-bottom: 2px #e5e5e5 solid;}
.tileyang{ padding:0; margin:0 0 40px 20px; float:right;border-bottom: 2px #e5e5e5 solid;}
.tileyin .banner,
.tileyang .banner{ height:200px; position:relative; margin-bottom:15px; }
.tileyin p{ text-align:justify;max-width:98%; }
.tileyang p{ text-align:justify;max-width:98%; }


.tileyin .banner img,
.tileyang .banner img{
    float:left;
}
.tileyin .banner h2,
.tileyang .banner h2{
    color:#666;
    bottom:0px;
    position:absolute;
    display:block;
    background-color: #fff;
    font-size:22px;
    line-height: 1.1em;
    margin:0px 0px 0px 0px;
    padding:10px 20px 10px 20px;
}
.tileyin .banner h2 {
    right:0px;
}
.tileyang .banner h2{
    left:0px;
}
.tileyin .imagethumb,
.tileyang .imagethumb{
    width:20%;
    float:left;
    display:block;
    margin:0px 10px 0px 0px;
    padding:0px;
}
.tileyin .thumbholder,
.tileyang .thumbholder{
    float:left;
    width:96%;
    background-color: #e9efee;
    display:block;
    margin:0px 0px 20px 0px;
    padding:2%;
}

/* #IMAGE PAGE
================================================== */
.imagethumb{
    width:40%;
    float:left;
    background-color: #e9efee;
    display:block;
    margin:0px 0px 0px 0px;
    padding:10px;
}

/* #Page Styles
================================================== */
/* FOOTER */
.footer {
    color: #999;
    float:left;
    border-top: 1px solid #888581;
    padding: 0px 0;
    font-size: 14px;
    line-height: 22px;
    height:180px;
    font-family: "franklin-gothic-urw",sans-serif;
    margin-top:60px;
}
.footer .right{ text-align:right; }
.footerhr{
    border-bottom: 1px solid #888581;
    height:50px;
    margin:0px;
    padding:25px 0px 0px 0px;
    width:100%;
}
.footerhr .connectfb {
   	padding-left:5px;
	}
.footerlow{
    margin:0px;
    padding:14px 0px 0px 0px;
    width:100%;
}
.footerhr img{
    border:0;
    vertical-align: middle;
    margin:-5px 0px 0px 0px;
    padding:0px 0px 0px 100px;
}
.footer .footerhr h3{
    color:#246559;
    font-size:22px;
    margin:0px;
    padding:0px 0px 0px 0px;
}
	.footer a {
	    color: #585858;
	    font-weight:400;
	    text-transform: uppercase;
	    font-family: "franklin-gothic-urw",sans-serif;
	}
	.footer a:hover {
	    color: #335e54;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .rightlow {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	    margin-top: 25px;
	}
	.footerlow .qualmark {
   	padding-left:0px;
	}
	
/* #Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto; }

/* #Media Queries
================================================== */

	/* Smaller than banner width 1260 (All devices and browsers) */
	@media only screen and (max-width: 1260px) {
		
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		body{background:none;}
		.Bannerarea { position:relative; width:100%;height:340px; margin:0 auto; padding:0; }
		.Bannerarea .flag { position:absolute; top:0px; right:20px; width:220px;margin:0; padding:0; }
		.BannerQ {width:350px; height:310px; }
		.Bannerarea .shadow { height:150px; }	
		.tileyin .banner h2, .tileyang .banner h2{left:0px;right:auto;background-color:none;padding:10px 10px 10px 0px;}
		.footerlow .qualmark {padding-left:0px;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.js #menu {display:none;}
		.js .slicknav_menu {display:block;}
		#menu1 {display:none;}
		.topwhite {height:auto;}
		.Bannerarea { width:auto; height:340px; background-size: auto;}
		.BannerQ { width:280px; height:220px;left:-100px;}
		.Bannerarea .shadow { height:120px; }
		.tileyin, .tileyang{ float:left;margin:0 20px 40px 0;}
		.tileyin .banner, .tileyang .banner{ height:220px;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.footer .nav {display:none;}
	.tileyin .banner, .tileyang .banner{ height:180px;}
	.BannerQ {display:none;}
	.Bannerarea .shadow { height:110px;background-position:bottom center; }
	}
